#. extracted from filter/source/config/fragments/internalgraphicfilters
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-03-10 15:44+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: bn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1457624674.000000\n"

#: bmp_Export.xcu
msgctxt ""
"bmp_Export.xcu\n"
"bmp_Export\n"
"UIName\n"
"value.text"
msgid "BMP - Windows Bitmap"
msgstr "BMP - Windows Bitmap"

#: bmp_Import.xcu
msgctxt ""
"bmp_Import.xcu\n"
"bmp_Import\n"
"UIName\n"
"value.text"
msgid "BMP - Windows Bitmap"
msgstr "BMP - Windows Bitmap"

#: dxf_Import.xcu
msgctxt ""
"dxf_Import.xcu\n"
"dxf_Import\n"
"UIName\n"
"value.text"
msgid "DXF - AutoCAD Interchange Format"
msgstr "DXF - AutoCAD Interchange Format"

#: emf_Export.xcu
msgctxt ""
"emf_Export.xcu\n"
"emf_Export\n"
"UIName\n"
"value.text"
msgid "EMF - Enhanced Metafile"
msgstr "EMF - Enhanced Metafile"

#: emf_Import.xcu
msgctxt ""
"emf_Import.xcu\n"
"emf_Import\n"
"UIName\n"
"value.text"
msgid "EMF - Enhanced Metafile"
msgstr "EMF - Enhanced Metafile"

#: eps_Export.xcu
msgctxt ""
"eps_Export.xcu\n"
"eps_Export\n"
"UIName\n"
"value.text"
msgid "EPS - Encapsulated PostScript"
msgstr "EPS - Encapsulated PostScript"

#: eps_Import.xcu
msgctxt ""
"eps_Import.xcu\n"
"eps_Import\n"
"UIName\n"
"value.text"
msgid "EPS - Encapsulated PostScript"
msgstr "EPS - Encapsulated PostScript"

#: gif_Export.xcu
msgctxt ""
"gif_Export.xcu\n"
"gif_Export\n"
"UIName\n"
"value.text"
msgid "GIF - Graphics Interchange Format"
msgstr "GIF - Graphics Interchange Format"

#: gif_Import.xcu
msgctxt ""
"gif_Import.xcu\n"
"gif_Import\n"
"UIName\n"
"value.text"
msgid "GIF - Graphics Interchange Format"
msgstr "GIF - Graphics Interchange Format"

#: jpg_Export.xcu
msgctxt ""
"jpg_Export.xcu\n"
"jpg_Export\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr "JPEG - Joint Photographic Experts Group"

#: jpg_Import.xcu
msgctxt ""
"jpg_Import.xcu\n"
"jpg_Import\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr "JPEG - Joint Photographic Experts Group"

#: met_Import.xcu
msgctxt ""
"met_Import.xcu\n"
"met_Import\n"
"UIName\n"
"value.text"
msgid "MET - OS/2 Metafile"
msgstr "MET - OS/2 Metafile"

#: mov_Import.xcu
msgctxt ""
"mov_Import.xcu\n"
"mov_Import\n"
"UIName\n"
"value.text"
msgid "MOV - QuickTime File Format"
msgstr ""

#: pbm_Import.xcu
msgctxt ""
"pbm_Import.xcu\n"
"pbm_Import\n"
"UIName\n"
"value.text"
msgid "PBM - Portable Bitmap"
msgstr "PBM - Portable Bitmap"

#: pcd_Import_Base.xcu
msgctxt ""
"pcd_Import_Base.xcu\n"
"pcd_Import_Base\n"
"UIName\n"
"value.text"
msgid "PCD - Kodak Photo CD (768x512)"
msgstr "PCD - Kodak Photo CD (768x512)"

#: pcd_Import_Base16.xcu
msgctxt ""
"pcd_Import_Base16.xcu\n"
"pcd_Import_Base16\n"
"UIName\n"
"value.text"
msgid "PCD - Kodak Photo CD (192x128)"
msgstr "PCD - Kodak Photo CD (192x128)"

#: pcd_Import_Base4.xcu
msgctxt ""
"pcd_Import_Base4.xcu\n"
"pcd_Import_Base4\n"
"UIName\n"
"value.text"
msgid "PCD - Kodak Photo CD (384x256)"
msgstr "PCD - Kodak Photo CD (384x256)"

#: pct_Import.xcu
msgctxt ""
"pct_Import.xcu\n"
"pct_Import\n"
"UIName\n"
"value.text"
msgid "PCT - Mac Pict"
msgstr "PCT - Mac Pict"

#: pcx_Import.xcu
msgctxt ""
"pcx_Import.xcu\n"
"pcx_Import\n"
"UIName\n"
"value.text"
msgid "PCX - Zsoft Paintbrush"
msgstr "PCX - Zsoft Paintbrush"

#: pdf_Export.xcu
msgctxt ""
"pdf_Export.xcu\n"
"pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr ""

#: pdf_Import.xcu
msgctxt ""
"pdf_Import.xcu\n"
"pdf_Import\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr ""

#: pgm_Import.xcu
msgctxt ""
"pgm_Import.xcu\n"
"pgm_Import\n"
"UIName\n"
"value.text"
msgid "PGM - Portable Graymap"
msgstr "PGM - Portable Graymap"

#: png_Export.xcu
msgctxt ""
"png_Export.xcu\n"
"png_Export\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphic"
msgstr "PNG - Portable Network Graphic"

#: png_Import.xcu
msgctxt ""
"png_Import.xcu\n"
"png_Import\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphic"
msgstr "PNG - Portable Network Graphic"

#: ppm_Import.xcu
msgctxt ""
"ppm_Import.xcu\n"
"ppm_Import\n"
"UIName\n"
"value.text"
msgid "PPM - Portable Pixelmap"
msgstr "PPM - Portable Pixelmap"

#: psd_Import.xcu
msgctxt ""
"psd_Import.xcu\n"
"psd_Import\n"
"UIName\n"
"value.text"
msgid "PSD - Adobe Photoshop"
msgstr "PSD - Adobe Photoshop"

#: ras_Import.xcu
msgctxt ""
"ras_Import.xcu\n"
"ras_Import\n"
"UIName\n"
"value.text"
msgid "RAS - Sun Raster Image"
msgstr "RAS - Sun Raster Image"

#: sgf_Import.xcu
msgctxt ""
"sgf_Import.xcu\n"
"sgf_Import\n"
"UIName\n"
"value.text"
msgid "SGF - StarWriter Graphics Format"
msgstr "SGF - StarWriter Graphics Format"

#: sgv_Import.xcu
msgctxt ""
"sgv_Import.xcu\n"
"sgv_Import\n"
"UIName\n"
"value.text"
msgid "SGV - StarDraw 2.0"
msgstr "SGV - StarDraw 2.0"

#: svg_Export.xcu
msgctxt ""
"svg_Export.xcu\n"
"svg_Export\n"
"UIName\n"
"value.text"
msgid "SVG - Scalable Vector Graphics"
msgstr ""

#: svg_Import.xcu
msgctxt ""
"svg_Import.xcu\n"
"svg_Import\n"
"UIName\n"
"value.text"
msgid "SVG - Scalable Vector Graphics"
msgstr ""

#: svm_Export.xcu
msgctxt ""
"svm_Export.xcu\n"
"svm_Export\n"
"UIName\n"
"value.text"
msgid "SVM - StarView Metafile"
msgstr "SVM - StarView Metafile"

#: svm_Import.xcu
msgctxt ""
"svm_Import.xcu\n"
"svm_Import\n"
"UIName\n"
"value.text"
msgid "SVM - StarView Metafile"
msgstr "SVM - StarView Metafile"

#: tga_Import.xcu
msgctxt ""
"tga_Import.xcu\n"
"tga_Import\n"
"UIName\n"
"value.text"
msgid "TGA - Truevision Targa"
msgstr "TGA - Truevision Targa"

#: tif_Export.xcu
msgctxt ""
"tif_Export.xcu\n"
"tif_Export\n"
"UIName\n"
"value.text"
msgid "TIFF - Tagged Image File Format"
msgstr "TIFF - Tagged Image File Format"

#: tif_Import.xcu
msgctxt ""
"tif_Import.xcu\n"
"tif_Import\n"
"UIName\n"
"value.text"
msgid "TIFF - Tagged Image File Format"
msgstr "TIFF - Tagged Image File Format"

#: wmf_Export.xcu
msgctxt ""
"wmf_Export.xcu\n"
"wmf_Export\n"
"UIName\n"
"value.text"
msgid "WMF - Windows Metafile"
msgstr "WMF - Windows Metafile"

#: wmf_Import.xcu
msgctxt ""
"wmf_Import.xcu\n"
"wmf_Import\n"
"UIName\n"
"value.text"
msgid "WMF - Windows Metafile"
msgstr "WMF - Windows Metafile"

#: xbm_Import.xcu
msgctxt ""
"xbm_Import.xcu\n"
"xbm_Import\n"
"UIName\n"
"value.text"
msgid "XBM - X Bitmap"
msgstr "XBM - X Bitmap"

#: xpm_Import.xcu
msgctxt ""
"xpm_Import.xcu\n"
"xpm_Import\n"
"UIName\n"
"value.text"
msgid "XPM - X PixMap"
msgstr "XPM - X PixMap"
